Subject: Protocol Action: Service Location Protocol Modifications for IPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 17 Apr 2001 15:20:56 -0400

The IESG has approved the Internet-Draft 'Service Location Protocol
Modifications for IPv6' <draft-ietf-svrloc-ipv6-12.txt> as a Proposed
Standard.  This document is the product of the Service Location
Protocol Working Group.  The IESG contact persons are Erik Nordmark and
Thomas Narten.

Technical Summary
 
The Service Location Protocol, Version 2 is well defined for use over
IPv4 networks [RFC 2608].  This document defines its use over IPv6 networks.
Since this protocol relies on UDP and TCP, the changes to support its
use over IPv6 are minor.

Working Group Summary

There was concensus within the WG for the approach in this document.

Protocol Quality

This document has been reviewed for the IESG by Thomas Narten and Erik
Nordmark.